Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/43397/?format=api
{ "ob_id": 43397, "uuid": "cda8f167a71c48978837a22b9eb3265e", "title": "Isoprene and DMS concentration measurements in the Faroe Islands in summer-autumn 2020", "abstract": "This dataset contains the time series of isoprene and dimethyl sulfate (DMS) concentrations measured in the Faroe Islands from June to October 2020 as part of the the NERC-funded Shipping Emissions in the Arctic and North Atlantic atmosphere (SEANA) project.\r\n\r\nThe data was collected using two iDirac gas chromatographs (one for isoprene, one for DMS), deployed at the Havnardalur remote air quality station (62.017036°N, 6.857356 °W, 160 m a.s.l.), run by the Faroese Environment Agency on the island of Streymoy, the largest of the Faroe Islands.\r\n\r\nIsoprene and DMS represent two of the largest natural emissions of volatile organic compounds into the atmosphere, with direct effects on regional atmospheric composition and climate.\r\n\r\nThis data is openly accessible for research purposes. Please do contact the authors if you plan to use this data for publications.", "keywords": "isoprene,DMS,VOCs,dimethyl sulfide,Faroes,SEANA", "publicationState": "citable", "dataPublishedTime": "2025-03-11T12:55:44", "doiPublishedTime": "2025-04-07T08:59:23.764701", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/43462/?format=api", "dataPath": "/badc/deposited2025/SEANA/seana_faroes_voc_2020/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 567131, "numberOfFiles": 3, "fileFormat": "data are BADC-CSV formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12036/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4676/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80066/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80067/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80068/?format=api" ], "dataLineage": "Raw chromatogram from the iDirac were converted into concentrations as described in Bolas et al., AMT, 2020. Data underwent QA/QC procedures as described in Bolas et al.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13290/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/43398/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206929/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206539/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206540/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206541/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206542/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206543/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206547/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206538/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206548/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206549/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206550/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206551/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206552/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/43399/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }